package com.inspect.gateway.service;

import com.inspect.base.core.exception.CaptchaException;
import com.inspect.base.core.web.domain.AjaxResult;

import java.io.IOException;

public interface ValidateCodeService {
    AjaxResult createCaptcha() throws IOException, CaptchaException;

    void checkCaptcha(String code, String uuid) throws CaptchaException;
}
